[DevBlog] Uni-Launcher 4.2.0

We are really happy to announce a new update of Uni-Launcher !

This new update provides an additional unique feature: to be compatible on all games. You will be able to choose which game to launch and with which settings.
At the server level, it is equipped with a configurator for access.xml. It will avoid many syntax-related errors thanks to its autocorrection. You can still edit it in text format but this time by opening your favorite text editor.

Added :

  • Compatible on all the games (if it has a modpack and does not require an authentication method)
  • Download speed limit

Tweak :

  • Improve user interface
  • .zip archive become .gz archive for the compression

Corrections :

  • Minors fixes

How to update it? Follow this video


Nous sommes heureux de vous annoncer une nouvelle mise à jour d’Uni-Launcher !

Cette nouvelle mise à jour apporte une fonctionnalité unique supplémentaire : être compatible sur tous les jeux. Vous pourrez choisir quel jeu lancé et avec quels paramètres.
Au niveau du serveur, il se voit doté d’un configurateur pour l’access.xml. Il vous évitera de nombreuses erreurs liées à la syntaxe grâce à son autocorrection. Vous pourrez toujours l’éditer au format texte mais cette fois-ci en ouvrant votre éditeur de texte favori.

Ajouts :

  • Compatible sur tous les jeux (si il possède un modpack et ne requiert pas de méthode d’authentification)
  • Limite de débit au niveau du téléchargement

Changements :

  • Amélioration de l’interface utilisateur
  • Les archives .zip deviennent des archive .gz pour la compression

Corrections :

  • Corrections mineures

Comment le mettre à jour ? Suivez cette vidéo